#Overworld Geodes properties file
#Sat Sep 07 18:33:49 BST 2024
shouldGenerateRedstoneGeodes=true
shouldGenerateLapisGeodes=true
shouldGeneratePinkTopazGeodes=true
shouldGeneratePrismarineGeodes=true
shouldGenerateEchoGeodes=true
shouldGenerateDiamondGeodes=true
shouldGenerateCelestiteGeodes=true
shouldGenerateEmeraldGeodes=true
